.custom a:hover, .mod-menu a:hover {color: rgb(93, 49, 38)!important;}
.item-image img {border: 10px solid #5d3126; border-radius: 6px;}
.footer .custom {width: 100%; text-align:center;}
.footer .nav {
  font-size: 1.1rem;
  display: flex;
  list-style: none;
  gap: 20px;
  padding: 0;
  width: 100%;
  flex-direction: row;
  justify-content: center;}
.pde {margin-left:auto;margin-right:auto;}
.container-header .navbar-brand {
margin-left:auto;
margin-right:auto;
}
@media (width <= 568px){
.item-image {
float: unset!important;
text-align: center;
}
}
@media (width >= 992px){
.container-header nav {
margin-left: auto;
margin-right: auto;
}
}
@media (width >= 1000px){
.main-bottom.card{
  background-image: url("/images/baeckerei_trapper_erlangen.gif");
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: 5%;
}
}
.main-bottom.card{
  font-size: 1.3rem;
  text-align: center;
  background-color: #fed403;
  color: #5d3126;
}
.custom p, .custom blockquote{
margin: 0;
}